### Hierarchy

- Category

## Index

### Properties

- ancestors
- assets
- createdAt
- description
- id
- lastMessageSequenceNumber
- lastModifiedAt
- name
- orderHint
- parent
- slug
- subCategories
- version

## Properties

### ancestors

ancestors: Reference[]

- Defined in node_modules/@cxcloud/ct-types/categories.ts:10

### assets

assets: any[]

- Defined in node_modules/@cxcloud/ct-types/categories.ts:14

### createdAt

createdAt: string

- Defined in node_modules/@cxcloud/ct-types/categories.ts:12

### description

description: LocalizedString

- Defined in node_modules/@cxcloud/ct-types/categories.ts:9

### id

id: string

- Defined in node_modules/@cxcloud/ct-types/categories.ts:5

### lastMessageSequenceNumber

lastMessageSequenceNumber: number

- Defined in node_modules/@cxcloud/ct-types/categories.ts:15

### lastModifiedAt

lastModifiedAt: string

- Defined in node_modules/@cxcloud/ct-types/categories.ts:13

### name

name: LocalizedString

- Defined in node_modules/@cxcloud/ct-types/categories.ts:7

### orderHint

orderHint: string

- Defined in node_modules/@cxcloud/ct-types/categories.ts:11

### parent

parent: Reference

- Defined in node_modules/@cxcloud/ct-types/categories.ts:16

### slug

slug: LocalizedString

- Defined in node_modules/@cxcloud/ct-types/categories.ts:8

### Optional subCategories

subCategories: Category[]

- Defined in node_modules/@cxcloud/ct-types/categories.ts:17

### version

version: number

- Defined in node_modules/@cxcloud/ct-types/categories.ts:6

Generated using TypeDoc